## ros-foxy-pmb2-controller-configuration 4.0.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pmb2_controller_configuration)

find_package(ament_cmake_auto REQUIRED)

# PAL Robotics stricter build flags, other developers should not worry about this
find_package(ament_cmake_pal QUIET)

ament_auto_find_build_dependencies()

if(BUILD_TESTING)
  find_package(ament_lint_auto REQUIRED)
  ament_lint_auto_find_test_dependencies()
endif()

ament_auto_package(INSTALL_TO_SHARE config launch)
