=== debian/control ===
Source: ros-foxy-pmb2-controller-configuration
Section: misc
Priority: optional
Maintainer: Victor Lopez <victor.lopez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake-auto, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-pmb2-controller-configuration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-controller-manager, ros-foxy-diff-drive-controller, ros-foxy-imu-sensor-broadcaster, ros-foxy-joint-state-controller, ros-foxy-ros-workspace
Description: Launch files and scripts needed to configure the controllers of the PMB2 robot.
